﻿
.popup {
    position: relative;
    padding: 15px;
    overflow-x: visible;
}
.popup h2{
    padding: 5px 0;
    margin: 0;
}
.popup img{
    display: block;
    margin: 0 auto 20px;
    border-radius: 2px;
}
.popup img.small-image{
    max-width: 615px;
    max-height: 300px;
    min-height: 300px;
}

.popup.middle-size img.small-image{
    max-width: 515px;
    max-height: 500px;
}
.popup.middle-size img.small-image{
    max-width: 515px;
    max-height: 500px;
}

.popup.middle-size {

    text-decoration: none;    

}



/*.popup .nav-buttons-block {
    margin: 0px 0 10px !important;
    position: absolute;
    height: 100%;
}*/

   
    .popup div.img-block:hover .nav-button ,.popup.popup-show-full:hover .nav-button {
        display: block !important;
    }

.popup .nav-button {
    display: none;
    top: 50%;
    opacity: 0.6;
    z-index: 99999;
    position: absolute;
    width: 34px;
    height: 34px;
    float: left;
    padding: 2px 0;
    text-align: center;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 10px;
    background-image: url('../images/arrows.png');
}
.popup  .nav-button:hover {
    opacity: 1;
}
.popup .nav-button.nav-left{
    left: -20px;
    background-position: -1px -38px;
}
.popup .nav-button.nav-right{
    right: -20px;
    background-position: -1px -74px;

}


.popup .func-button a{
    margin: 0 10px 10px 0 !important;
}

.popup label{
    display: block;
    font-size: 14px;
    margin: 10px 0 10px 1px;
    color: #bbb;
}


.popup input:not([type='checkbox']):not([type='radio']) , .popup textarea, .popup select{
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}


.big-save-button{
    width: 100%;
    background-color: #FAFAFA;
    box-shadow: 0 1px 0 #fff;
    color: #777;
    padding: 10px 10px;
    font-weight: bold;
    border-radius: 4px;
    transition: all 0.3s;
    border: 1px solid #eee;
    cursor: pointer;
    margin: 10px 0 0 0;
}

.big-save-button:hover{
    color: #fff;
    border: 1px solid #eee;
    background-color: #444;
}